body {
  margin: 0px;
}
html {
  font-size: 100%;
}
#container {
  border-style: none solid solid;
  border-color: -moz-use-text-color #000000 #000000;
  border-width: medium 1px 1px;
  margin: 0px 0px 0px 10px;
  background: #ffffff none repeat scroll 0% 50%;
  position: relative;
  width: 96%;
  height: 1%;
}
#container {
  font-family: Verdana,Arial,Helvetica,sans-serif;
}
#container a {
  color: #000000;
  text-decoration: none;
}
#container img {
  border:  none;
  display: block;
}
#header {
  background: transparent url(../images/thistogram.gif) no-repeat scroll left top;
}
#header .purduelinks {
  border-bottom: 0.4em solid #b1946c;
  font-size: 1em;
  text-align: right;
  padding-right: 10px;
  height: 20px;
  line-height: 1.5em;
  background-color: #000000;
}
#header .purduelinks ul {
  margin: 0px;
  padding: 0px;
  font-size: 0.7em;
  color: #ffffff;
  white-space: nowrap;
}
#header .purduelinks li {
  list-style-type: none;
  display: inline;
}
#header .purduelinks li a {
  padding: 7px 10px;
  text-decoration: none;
  color: #000000;
}
#header .purduelinks li a:link {
  color: #ffffff;
}
#header .purduelinks li a:visited {
  color: #ffffff;
}
#header .purduelinks li a:hover {
  color: #ffffff;
  text-decoration: underline;
}
#header #banner {
  padding: 0px 5px;
  font-size: 10px;
}
#header #banner .bannerlogo {
  float: left;
}
#header #banner .searchbox {
  color: #ffffff;
  width: auto;
  white-space: nowrap;
}
#header #banner form {
  float: right;
  margin-top: 15px;
}
#header #title {
  margin: 4px 0px 0px 12px;
}
#header #title h1 {
  margin: 0px;
}
#header #title h1#sos {
  font-size: 1em;
  color: #000000;
  font-weight: normal;
}
#header #title h1#sos a {
  text-decoration: none;
}
#header .portallinks {
  clear: both;
}
#header .portallinks ul {
  margin: 0px;
  padding: 0px;
  background-color: #b1946c;
  font-size: 0.7em;
  color: #000000;
  float: left;
  width: 100%;
  font-family: arial,helvetica,sans-serif;
  line-height: 1.5em;
}
#header .portallinks ul li {
  list-style-type: none;
  display: inline;
}
#header .portallinks ul li a {
  border-right: 1px solid #000000;
  padding: 0.2em 1em;
  text-decoration: none;
  background-color: #b1946c;
  color: #000000;
  float: left;
}
#header .portallinks ul li a:hover {
  color: #000000;
  font-weight: normal;
  background-color: #c9b182;
}
#header .portallinks li.ThirdTierHR {
  font-size: 0.5em;
  line-height: 0.7em;
}
#footer {
  border-top: 1px solid #333333;
  margin: 0px;
  padding: 10px 5px 0px;
  clear: both;
  height: 40px;
}
#footer img {
  display: inline;
  float: left;
}
#footer {
  font-size: 11px;
}
#navcontainer {
  margin: 20px 0;
  clear: both;
  float: left;
  width: 190px;
}
#navcontainer a {
  text-decoration: none;
}
#navcontainer a:link {
  color: #000000;
}
#navcontainer a:visited {
  color: #000000;
}
#navcontainer a:hover {
  color: #cc9933;
}
#navcontainer a:active {
  color: #000000;
}
.center {
  margin-right: auto;
  margin-left: auto;
}
.show_abstract {
  font-weight: bold;
}
